<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>A Song of Ice and Fire Encyclopedia</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="essos, continent, information, fan page, game of thrones, a song of ice and fire">
    <meta name="description" content="This page shows information about the continent of Essos from the books 'A Song of Ice and Fire' from G.R.R. Martin">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../scripts/util.js"></script>
    <script src="../scripts/context.js"></script>
</head>

<body>
    <header>
        <img id="banner" src="../images/banner.jpg" alt="Banner" />
    </header>
    <nav>
        <div class="menu-item">
            <a href="../index.html">Home</a>
        </div>
        <div class="dropdown">
            <button class="dropdown-button">Families</button>
            <div class="dropdown-content">
                <a href="../families/targaryen.html">Targaryen</a>
                <a href="../families/stark.html">Stark</a>
            </div>
        </div>

        <div class="dropdown">
            <button class="dropdown-button">Continents</button>
            <div class="dropdown-content">
                <a href="westeros.html">Westeros</a>
                <a href="essos.html">Essos</a>
            </div>
        </div>

        <div class="dropdown">
            <button class="dropdown-button">Extra</button>
            <div class="dropdown-content">
                <a href="../extra/knowledgebase.html">Site Contents</a>
                <a href="../extra/plot.html">Death Plot</a>
            </div>
        </div>
    </nav>

    <figure id="locMap">
        <img src="../images/map_essos.png" alt="Location of Essos on the map of the known world">
        <figcaption>
            <em>Essos location on the map of the known world</em>
        </figcaption>
    </figure>

    <main>
        <section id="introduction">
            <h1>Essos</h1>
            <p>
                <strong>Essos</strong> is the largest of the four known continents in the world. It lies east of
                <b>Westeros</b> and north of
                <b>Sothoryos</b> and
                <b>Ulthos</b>, stretching from the Shivering Sea in the north to the Summer Sea in the south, and from the narrow
                sea in the west to the lands surrounding the Jade Sea in the east, if not farther. Essos is populated by
                many different peoples and has a vast and varied geography.</p>

            <p> In the novels of A Song of Ice and Fire, the continent is simply called the eastern continent, beyond the narrow
                sea, or the east; George R. R. Martin first referred to it as Essos in mid-2008 in an interview, and later
                officially confirmed it. The Appendix of A Dance with Dragons officially refers to the continent east of
                the narrow sea as Essos.</p>
        </section>
        <nav class="contents">
            <h2>Contents</h2>
            <ol>
                <li>
                    <a href="#geography">Geography</a>
                </li>
                <li>
                    <a href="#regions">Regions</a>
                    <ol>
                        <li>
                            <a href="#freeCities">The Free Cities</a>
                        </li>
                        <li>
                            <a href="#sarnor">Kingdom of Sarnor</a>
                        </li>
                        <li>
                            <a href="#dothraki">The Dothraki Sea</a>
                        </li>
                        <li>
                            <a href="#shiveringSea">The Shivering Sea</a>
                        </li>
                        <li>
                            <a href="#valyria">Valyrian Peninsula</a>
                        </li>
                        <li>
                            <a href="#slavers">Slaver's Bay and Ghiscar</a>
                        </li>
                        <li>
                            <a href="#lhazar">Lhazar</a>
                        </li>
                        <li>
                            <a href="#qarth">Qarth</a>
                        </li>
                        <li>
                            <a href="#farEast">Eastern Essos</a>
                        </li>
                    </ol>
                </li>
                <li>
                    <a href="#people">People</a>
                </li>
            </ol>
        </nav>
        <section id="geography">
            <h2>Geography</h2>
            <p> Essos is considerably larger than Westeros, though its true extent is unknown as no map of the entire continent
                currently exists. The north coast of the mainland is separated from the polar cap by the Shivering Sea. To
                the south, across the Summer Sea, lies the uncharted continent of Sothoryos. In the extreme east, across
                the Jade Sea, sit Asshai, Yi Ti, and the mysterious region called the Shadow Lands. South of the Shadow Lands
                is the continent of Ulthos.</p>

            <p> The geography and climate of Essos varies greatly. Being separated from the polar cap of the Land of Always Winter
                and located farther to the south, it is affected by winters to a lesser extent then Westeros.</p>

            <p> The western coastline appears to be temperate in the north, becoming drier and hotter to the south, and is characterized
                by green rolling hills, the massive Forest of Qohor, and extensive island chains such as Braavos and Lys.
                The middle of the continent is covered by the flat grasslands plains of the Dothraki sea and, to the east,
                the arid wasteland of red sand known as the red waste, where nothing grows. Beyond this desert, the city
                of Qarth sits beside the Jade Gates that lead to the Jade Sea. The south is dominated by dry rolling hills
                and has a Mediterranean climate with a coastline along the Summer Sea connecting Volantis with the Valyria
                peninsula and the great inlet known as Slaver's Bay. Essos is dominated by the Bone Mountains and the Krazaaj
                Zasqa, longitudinal mountain ranges separating the western half more familiar to the Westerosi and an exotic
                eastern half of which less is known.</p>
        </section>
        <section id="regions">
            <h2>Regions</h2>
            <h3 id="freeCities">The Free Cities</h3>
            <p> The Free Cities are nine independent city-states located on the western coast of Essos. Seven of the cities are
                coastal (Braavos, Myr, Pentos and Volantis) or island ports (Lorath, Lys and Tyrosh), lying on the narrow
                sea, whilst two others (Norvos and Qohor) are located inland. Except for Braavos, which was founded by refugee
                slaves, these cities are former colonies of the destroyed Valyrian Freehold; as such they retain elements
                of its culture. They are more developed and mercantile than the cities of Westeros, even King's Landing.
                Each of the Free Cities controls a certain amount of territory surrounding it, including smaller towns and
                villages. The region of the Free Cities extends from the western coastline to the Forest of Qohor and the
                mighty River Rhoyne in the east, which separate them from the Dothraki sea and the Kingdom of Sarnor.</p>

            <p> In the northwestern corner of this region, between Braavos and Pentos, are the hills of Andalos, the ancient
                homeland of the Andals and, according to legends, the source of the Faith of the Seven.</p>

            <h3 id="sarnor">Kingdom of Sarnor</h3>
            <p> East of the Forest of Qohor and north of the Dothraki sea are the grasslands of the Kingdom of Sarnor, which
                are watered by the great River Sarne and its tributaries. Most of the kingdom has been left in ruins by the
                Dothraki.</p>

            <h3 id="dothraki">The Dothraki Sea</h3>
            <p> East of the Free Cities and Sarnor, the vast grassland plain known as the Dothraki sea covers much of inland
                Essos. It is inhabited by the Dothraki people, a copper-skinned race of warlike nomads with their own language
                and unique equestrian culture. While the Dothraki do not trade, their slave raids are a driving force of
                Essos's economy. There are numerous ruined cities of older cultures in and near the Dothraki sea.</p>

            <h3 id="shiveringSea">The Shivering Sea</h3>
            <p> North of the Dothraki sea along the shores of the Shivering Sea are the Kingdom of Sarnor, Omber, and the forested
                Kingdom of the Ifequevron. North of mainland Essos are the islands of Ibben.</p>

            <h3 id="valyria">Valyrian Peninsula</h3>
            <p> The Valyrian peninsula is a large headland extending south from Essos into the Summer Sea. Once the heartland
                of the Valyrian Freehold and the location of the city of Valyria, it was partially destroyed in the Doom
                of Valyria, during which many islands formed, low-lying areas flooded, and Valyria fell into ruin. The peninsula
                and the Smoking Sea that surround its remnants are considered to be demon-haunted and rife with poisonous
                fumes; with few exceptions, those who travel there seeking the ruins of Valyria or its treasures never return.</p>

            <h3 id="slavers">Slavers's Bay and Ghiscar</h3>
            <p> South of the Dothraki sea, east of Valyria, and west of Lhazar are Slaver's Bay and Ghiscar. The region holds
                many small city-states and the three great slaver port cities of Yunkai, Meereen, and Astapor. The cities
                were built from the rubble of Old Ghis and the Ghiscari Empire, an ancient rival of the Valyrian Freehold
                which crushed and superseded it thousands of years ago. The slaver cities are still connected to the Free
                Cities by the Valyrian road network. The city of New Ghis sits on an island south of Ghiscar, but the novels
                reveal little about it. The Skahazadhan is the largest river of the region.</p>

            <h3 id="lhazar">Lhazar</h3>
            <p> Lhazar is located southeast of the Dothraki sea and northeast of Slaver's Bay. It is a semi-arid land of pastures
                and hills. The horselords consider the Lhazareen, its shepherding people, as easy targets and good slaves,
                calling them
                <i>haesh rakhi</i> ("Lamb Men").</p>

            <h3 id="qarth">Qarth</h3>
            <p> Qarth is an ancient city in the distant east, beyond the red waste, on the shores of the Jade Sea. It is home
                to warlocks and merchant princes. Its position at the Jade Gates makes it the gateway of commerce and culture
                between the east and west (such as the Free Cities and Slaver's Bay), and more eastern lands (such as Asshai,
                the Shadow Lands, and Yi Ti). Brimming with wealth, and priding themselves on their sophistication, the Qartheen
                engage in unending intrigue between the many powerful factions of their society.</p>

            <p> South of Qarth is the large island Great Moraq, located between the Summer Sea and the Jade Sea.</p>

            <h3 id="farEast">Eastern Essos</h3>
            <p> Little is known of the lands of Essos found east of the Bone Mountains and the Krazaaj Zasqa. The southern lands
                along the Jade Sea include Yi Ti, Asshai, and the Shadow Lands. North of Yi Ti are trading cities encircling
                the Great Sand Sea, as well as the Plains of the Jogos Nhai. Farther east are even more exotic lands - the
                Thousand Islands in the Shivering Sea, Mossovy, the Grey Waste, the Land of the Shrykes, the Mountains of
                the Morn, the Cities of the Bloodless Men, the Hidden Sea with Carcosa and the City of the Winged Men, the
                Five Forts, etc.</p>
        </section>
        <section id="people">
            <h2>People</h2>
            <p> Essos is home to a much larger and more diverse set of races and cultures than Westeros. They are descendants
                of old cultures ranging from the Andals, the Rhoynar, old Ghis, and Valyrian Freehold. Unlike Westeros, which
                is unified under the Seven Kingdoms, Essos is divided into many different sovereign regions and city-states
                and has had no dominant power since the Valyrian Freehold fell almost four centuries ago. Its peoples include:</p>

            <ul>
                <li>
                    <b>Dothraki</b>, a copper-skinned race of warlike nomads with their own language and unique culture.</li>
                <li>
                    <b>Ghiscari</b>, a mongrel race that populates most of Slaver's Bay, that speak a bastardized version of
                    High Valyrian. Descendants of old Ghis.</li>
                <li>
                    <b>Peoples of the Free Cities</b>, descendants of the Valyrian Freehold and their slaves. They speak a distinct
                    form of High Valyrian, though the Common Tongue of Westeros is also used.</li>
                <li>
                    <b>Lhazareen</b>, a peaceful people with bronze skin, flat faces, and almond eyes. They are predominantly
                    shepherds who worship the Great Shepherd and are called the 'Lamb Men' by the Dothraki, who frequently
                    prey on them.</li>
                <li>
                    <b>Qartheen</b>, the inhabitants of Qarth.</li>
                <li>
                    <b>Ibbenese</b> fishing colonies in the north.</li>
                <li>
                    <b>Jogos Nhai</b>, renowned for capturing zorses.</li>
                <li>
                    <b>N'Ghai</b>, kin to the more nomadic Jogos Nhai, the inhabitants of Nefer the Secret City.</li>
                <li>
                    <b>Sarnori</b>, or Tagaez Fen meaning "Tall Men", the brown-skinned, black-haired people of Sarnor, whose
                    last survivors occupy Saath.</li>
                <li>
                    <b>YiTish</b>, the bright-eyed people of the Golden Empire of Yi Ti, the oldest and largest civilization
                    of Essos.</li>
                <li>
                    <b>Lengii</b>, perhaps the tallest race, with teak-colored skin, golden eyes, long legs, slender build,
                    inhabiting the island of Leng</li>
            </ul>

            <p> Vanquished or vanished cultures include the
                <b>Jhogwin</b>, the
                <b>Mazemakers</b>, and the
                <b>Ifequevron</b>. The
                <b>Rhoynar</b> largely fled the Rhoyne for Dorne in Westeros.</p>
        </section>
    </main>
    <footer>
        <a href="#top">Go to top</a>
        <br>
        <p> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Source:
            <a href="https://awoiaf.westeros.org" target="null">A Song of Ice and Fire wiki</a>
            &
            <a href="frompagestopictures.wordpress.com/book-banners" target="null">From Pages to Pictures Book Banners</a>
            <a id="valid" href="http://jigsaw.w3.org/css-validator/">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>

</html>